RubyGems Navigation menu

riskalyze-api 0.1.0

Ruby wrapper for Riskalyze REST API

Versions:

  1. 0.1.0 - October 04, 2016 (8 KB)

Runtime Dependencies (1):

  • httparty ~> 0.13
  • Development Dependencies (2):

  • bundler ~> 1.13
  • rake ~> 10.0
  • Owners:

    Authors:

    • Kevin Pheasey

    SHA 256 checksum:

    8e26ca5c9363553103b32a4e351fcf60b539979500b3304c3f24256261a6b91c

    Total downloads 2,160

    For this version 2,160

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: